# CHAPTER XIV

I never knew my brother to have a girlfriend, or to go on
dates, or to show any sexual interest in girls until, some
time during his college years, my mother mentioned to me
that he had a crush on a young woman named Linda Patrik whom
he'd known in high school. I've already described (in
Chapter IX, pp.  251-254) how in the early seventies he was
attracted to a woman named Linda E. But apart from the two
Lindas I don't believe he ever took even the first step
toward a sexual relationship with any female. He never did
develop an overt sexual involvement with Linda E.; nor was
there any physical relationship between him and Linda Patrik
before he reached his late twenties.

Until 1986 my brother never said anything to me about his
relations with women and I never asked him about them.
Intimate personal matters just were not discussed in our
family. I won't attempt to explain his celibacy here, but
will mention two facts.  First, my brother's high
aspirations seem to have extended to women: From certain
remarks that he made I gathered that he did not consider a
female attractive unless she was quite good-looking; yet he
himself had neither the physical qualities nor the kind of
personality that would have made him attractive to women
(see Chapter IX, p. 251).  Second, he apparently had a
fairly serious hang-up about sex. I quote here in full a
passage from one of his letters of which I quoted a part in
Chapter IX:

"When your interference vis-a-vis Linda E touched
off an explosion, I believe this is how I experienced everything (regardless of what your true motives might have been) - I saw you acting
as a sort of surrogate super-ego in the matter of our
parents' highly (though subtly) repressive attitudes toward
sex. I suppose I felt that siblings ought to confederate in
the struggle with their parents to assert sexual
independence, and in that light I probably considered your
letter to them as a serious betrayal, especially serious in
that I felt we had both already been damaged by their
repressive attitudes, so you ought to have known what the
pain was like. What made things worse and more humiliating
for me, is that I had *already submitted* to my conditioning -
the inculcated repressions had already conquered my desires
(perhaps luckily, all in all) and consequently I experienced
the repression as pertaining not only to behavior, but as
arousing guilt over the mere occurrence [sic] of sexual
feelings.\" ¹

I answered:

"You assume that I, like you, have, or had, a major problem
with guilt over sex. I was really astonished to find you
misjudging me so badly. Of course I'm not free of shame over
sex - I don't suppose anybody is in our society - but I
never had enough shame over sex to feel that it was a
serious problem. Actually, though I knew you were kinda
prissy, I was surprized [sic] to learn that you had such a
problem with sex guilt as you indicate in your letter. I
never felt that our parents' attitudes toward sex were
particularly repressive, neither explicitly, nor 'subtly' as
you put it." ²

However that might have been, my brother told me nothing
whatever about Linda Patrik. He never so much as mentioned
her name to me before 1986, probably because he was afraid
that I would make some negative comment about his relations
with her. The little I knew about her I learned from my
mother, from hearing my brother's end of a couple of brief
telephone conversations that he'd had while we were both at
our parents' house in 1978, and from some of Linda P.'s
letters to him.

I found these letters one day during the early 1970's when,
in my brother's absence, I was shoveling the garbage out of
his dump in Great Falls. They were in a drawer, not lying
out in the open, and I knew that he would not want me to
read them, but I read them anyway. I do not like to have to
confess to this, but I do confess to it, because I mean to
tell the whole truth about the relations between my brother
and me. As far as I can remember, it is the only thing I've
ever done in regard to him that was clearly and definitely
not fair play, a violation of trust, a breach of the
unspoken rules that governed our relationship. Why did I do
it? I was full of contempt for him, and when you have
contempt for someone you tend to be disregardful of his
rights. But contempt was no excuse for violating my
brother's privacy, and, ever since, I've been uncomfortable
about having read those letters.

The letters were not very informative, but they did make
this much clear about Dave's relationship with Linda
Patrik: He had a long-term crush on her; his relationship
to her was servile; she didn't seem to have much interest
in him as a male, but seemed to like using him as a
shoulder to cry on, someone to unburden herself to.
Meanwhile she carried on sexual relationships with other
men, and my brother knew it, yet he kept mooning after her.

The next I heard of Linda Patrik was in 1978, when my
brother and I were staying at our parents' house and he
received a couple of phone calls from her. From his end of
the conversation, it was evident only that she was inviting
him to visit her and that he was accepting the invitation
with alacrity. I asked no one any questions about Dave's
relationship with Linda P., but my mother volunteered some
very scanty information: It seemed that Linda was having
some sort of trouble with her husband - a divorce may have
been contemplated - and she had turned to Dave for comfort.

I heard not another word about Linda Patrik until my brother
visited me in Montana in 1986. At that time I noticed a very
large turquoise ring on his finger and asked him where he'd
gotten it. He answered that Linda Patrik had given it to
him, and that was the first time he ever mentioned her to
me. He gave me no information about her, however, and from
consideration for his privacy I did not ask for any. I heard
no more about Ms. Patrik until three years later.

\*\*\*\*\*\*

At about the same time (September, 1989) that my brother
sent me his last exercise in rationalization in
justification of 'The Conjurer's Stone" (FL #3 99), he
sent me also his rewritten version of that story, and
with it a letter in which, among other things, he said:

"I'm returning to Schenectady on Oct. 8 to undertake the
experiment of living with Linda. I've been in love with her
for more than 20 years, so much so that no other woman has
ever seriously interested me ...  [T]his is a very happy
time in my life. So wish me luck." ³ 

At this point I decided I'd had about enough of my jackass
of a brother, so I wrote him an irritable letter in which I
told him I didn't want to hear from him any more - unless
he ever found himself in serious trouble and needed my help,
in which case I would do what I could for him. Here is how
my brother has described this letter to the media:

"In 1989, David told his brother he had a relationship with
Linda and had decided to go to Schenectady, N.Y. to be with
her. He also said he expected to marry her. [False. Neither
FL #400 nor any other letter of my brother's in 1989 made
any mention of a possible marriage with Linda Patrik. ⁴]

"'At that time he decided to end his relationship with me,
end communicating with me,' David said. 'It was an extremely
angry, total surprise to me. He tended to view me as someone
who was easily manipulated by others and for some reason he
had gotten the notion that Linda was a manipulating female
who was using me.' The accusation seemed particularly
bizarre, David said, because 'he has never met her to my
knowledge.'

"One interpretation of his brother's letter, he said, might
be that Ted was disappointed that he would give up the
lifestyle they had shared. 'It may have been just terrible
for him to think I would rejoin society,' David said. 'I
think it goes deeper than that.'

"David said the letter contained 'a long litany' of his
presumed faults but it added that 'he did care about me'
and said that 'I was throwing away my life.'

"By marrying?" he was asked.

"'Sure.'" ⁵

\*

"In 1989, Theodore Kaczynski reacted angrily when David
wrote to Ted and told him he was planning to marry Linda
Patrik, a philosophy professor at Union College in
Schenectady. ... Ted had never met Patrik but said she was
manipulative." ⁶

\*

"LESLIE STAHL:... And Ted blamed David for deserting him,
by falling for Linda.

"MIKE WALLACE: He was devastated when he learned that you
were happy with Linda, and that you, of all things, married
Linda.

"DAVID KACZYNSKI: It was entirely unexpected. He had never
met Linda. And I got a letter that was pages and pages and
pages long, full of criticisms of Linda, criticisms of me.
It was as if I had somehow betrayed him." ⁷

\*

"Nearly 10 years ago [sic], Ted wrote his brother a venomous
letter stating, in capital letters, that he never wanted to
see or hear from David 'or any other member of our family'
again. He was angry because his brother was getting
married." ⁸

Actually, the fact that my brother was going to live with
Linda Patrik was only one among several reasons why I broke
off with him. My letter was nearly fourteen pages long, and
only four of those pages dealt with Dave's relations with
Linda Patrik. Also, the letter nowhere describes Linda as
"manipulative."

Apparently Dave or (more likely) Linda destroyed my letter.
But maybe my brother would have been more careful in
describing this letter if he'd known that I'd kept a copy
of it. This was a carbon copy, so there is no question of
any errors of transcription. Since the letter is
significant, I reproduce all of it here. The first part
refers to another story my brother had sent me that was
loosely based on one of Juan's tales.

Dear Dave:

As for 'Ernesto and the Widow' ⁹ - This is a style of
story-telling that I dislike. On the other hand, there must
be a lot of people who like that kind of story-telling,
since that style is much in vogue nowadays [among
intellectuals]. I only read the story once, and while
reading it I was in a state of irritation at you for reasons
that will be explained below; moreover, I was continually
interrupting my reading to write comments in the margins.
Thus, I was less able to judge how the story flows along
than I would have been under other circumstances.  Moreover
I am, naturally, less sensitive to differences in a form of
writing that I dislike than I would be in a form of writing
in which I take an interest. So I'm not sure if I can judge
the story well. But, for whatever it may be worth, my
reaction to the story is as follows.

"Here and there I noticed places where words were used
amateurishly or not quite correctly. But apart from that I
thought it was a good story - for those who like that type
of writing, but not for me. If the little awkward places I
mentioned were cleared up, I see no particular reason why
the story couldn't be published. But, while I felt pretty
sure you ought to be able to find a publisher for the
stories that stuck closer to the material you had from Juan,
I don't know whether you could find a publisher for stories
like *Ernesto and the Widow*. The difference is that, while
the stories that followed Juan's material had a note of
authenticity - something on the order of folkloric material
\- 'Ernesto and the Widow' is obviously a made-up story,
merely inspired by an incident you heard from Juan. Of
course there are thousands or millions of people in America
who want to write fiction and they all think they have
something original to say, so there is an abundance of
stories offered - far more than anyone wants to read. But
there are not so many people who can offer authentic stories
from a peasant culture. That's why I think your stories that
stick closer to Juan's material - with their note of
authenticity - have a much better chance of being published
than 'Ernesto and the Widow', which just doesn't fit into
the same category.

"As for the reason why you've never been able to get
anything published, I can only say this:

"The story titled 'The Raid', which you sent me some time
ago struck me as hopelessly amateurish - both in the details
of language and the general outline of the story. If that
story is typical of your previous writing, then it's obvious
why no one wants to publish your stuff - it's just plain
bad, by anyone's standard. 'Ernesto and the Widow' is such a
vast improvement over 'The Raid' that the difference seems
incomprehensible. If your previous writing resembles
'Ernesto and the Widow' rather than 'The Raid', then I
suppose that your failure to get anything published is due
either to the fact that, as I mentioned, there are more
would-be writers than there are readers, or else to the fact
that here and there in your writing there appear little
awkwardnesses or amateurish constructions. What you need is
someone to criticize the details of your language (as I did
with 'The Conjurer's Stone') to induce you to develop
literary craftsmanship." ¹⁰

I now feel embarrassed at having spoken as favorably as I
did of "Ernesto and the Widow." I don't have a copy of it
now, but I remember it as crap - it simply repelled me.
However, it was of a genre - one might call it "modern" -
that repels most readers anyway and is attractive only to a
small minority of literary highbrows. Since I couldn't
pretend to understand that kind of literature, I gave my
brother the benefit of the doubt and assumed that the story
was an adequate specimen of its type, apart from the defects
of detail that I mentioned. I would have done better to tell
Dave simply that I didn't understand the story and leave it
at that, but I suppose my desire to make him feel good was
competing with the contempt and irritation that led me to
make very cutting remarks at various other places in the
letter. Here again my conflicting feelings toward my brother
are evident.

The letter continued:

"The question is whether you are capable of profiting from
such criticism. It seems doubtful. It seems that your vanity
prevents you from making any suggested changes except on
inessential ¹¹ points - and sometimes even on minor points
it prevents you from making changes. Here are two examples
from your revised version of The Conjurer's Stone'.
*First*, on p. 1, the phrase 'descend to the street on
strutting claws.' Leave aside the fact that I think the
metaphore [sic ¹²] is hackneyed. As I carefully explained in
my last letter, the sentence is illogical because the
buzzards don't *descend* on their claws, they descend on
their wings. This is just the kind of amateurish linguistic
blunder that will discourage an editor from publishing your
stuff. It is *not* an arguable point. The sentence is
clearly and plainly illogical, there is no conceivable
literary motive for introducing that kind of illogic at this
point, and any competent editor would agree that it is
simply an amateurish blunder. If you felt you had to retain
the 'strutting' claws metaphor you could have done so by
reconstructing the sentence to eliminate the illogic. ¹³ I
carefully explained in my last letter what was wrong with
the sentence, yet you let it stand.

"*Second*. On the last page ¹⁴ you have: 'some of the
others began laughing so hard it looked like they might hurt
themselves'. As I explained carefully in a previous letter,
¹⁵ this sentence is grammatically incorrect because 'like'
is not a conjunction. ¹⁶ To make the sentence correct you
have to replace 'like' by 'as if'. There is no conceivable
literary motive for using the incorrect 'like' instead of
the correct 'as if'. Yet you let the sentence stand.

"I can see no motive for your leaving these two incorrect
sentences in their original form except stubborn vanity -
vanity of the most puerile kind." ¹⁷

This last remark was unnecessarily cruel. Lots of people
would show as much vanity-motivated resistance to changing
something they'd done as my brother did.

"To argue about metaphors - whether they are hackneyed or
not, appropriate or not, etc. - is reasonable, since after
all that is a matter of taste. But I suppose you can
understand why I get frustrated and irritated when you
ignore my corrections of clear-cut and unarguable errors of
logic or grammar.

"Even when it comes to metaphors - your defence of your
metaphors and similes (in an earlier letter) irritated me
because - while one can reasonably argue about those
metaphors - your arguments were simply silly. You explained
all these meanings that these metaphors were supposed to
convey - meanings that no one but you would ever guess at or
even sense intuitively.

"Of course, you have the right to write anything you damn
well please. But I'm not going to criticize your work any
more because, as I've just explained, I find your reactions
frustrating and irritating. I do feel that you've got
something good there in your re-tellings of Juan's stories,
and I would really be very pleased on your account if you
could get them published. I would moreover be willing to
spend considerable time criticizing the details of your
style if it weren't for the fact that, when you ignore my
corrections of clear-cut, unarguable flaws, it just seems
futile, and it's too irritating and frustrating.

"More than that. This has been building up for a long time.
It's not just this business of the stories. I find *you*
insufferably irritating in general. You're certainly not the
type of personality I would choose for a friend - I just
happened to get stuck with you as a brother. As you know, I
have tender feelings toward you, but that's just because
you're my brother and because of old ties going all the way
back to childhood.

"Some of your letters are a pleasure to read, but, just as
often, they irritate me and make me conscious of an
unbridgeable gulf between you and me. It's not so much a
difference of attitudes or ideology - in some respects our
attitudes are pretty similar - as a difference of
personality. The ideological differences are largely a
reflection of the personality differences. You use verbal
formulations to satisfy your emotional needs, very often to
protect your ego [here, ego = self-esteem], and you
frequently insist on verbal formulations that are
meaningless (or at least, whose meanings you don't try to
analyze) or contrary to reality, or simply ludicrous. I use
verbal formulations in a reasonably honest attempt to
describe reality. I am so constituted that I find it
difficult to listen to your nonsense without arguing against
it. So when you write me some of your silly 'ideas' (as you
choose to call them) I am faced with a choice: either I
restrain myself and make no reply, which is frustrating, or,
what is more frustrating, I permit myself to be drawn into
writing you one of these interminable letters in which I
explain my point of view in detail - though it is absolutely
futile, because I know by this time that, wherever your ego
is involved, you are absolutely impervious to reason and
will resort to the most far-fetched rationalizations to
avoid having to make any concession.

"A good example occurred a few years ago when I ventured to
suggest that your friend Joel might have schizophrenia. I
don't know whether that suggestion was right or wrong, but
the point is that your reaction to it was irrational. You
tend to take any criticism of your friends, from me, as an
assault on your ego. In this case you also took my
suggestions as an attack on your ideology; even though I was
careful to frame my arguments as tactfully as possible and
in such a way as to avoid offending your ideology. Of course
you got your back up and became absolutely insufferable.
Later, when you came to visit me, in reference to
schizophrenic children who see the floor heaving and tossing
under them, you said, 'maybe the floor really is heaving...
¹⁸ .' Of course you don't really believe this - you just make
that statement to confirm an ideology designed to satisfy
your emotional needs. Where your ego and your ideology
aren't at stake, you taken an entirely different point of
view. Thus, during that same visit, you mentioned Nora's
case. There - since no friend of yours was involved and your
ego and ideology weren't at stake - you unhesitatingly
accepted the existence of schizophrenia, the undesirability
of it, and the fact that drugs can bring a schizophrenic
back to perception of reality. You also added, 'Gee, I hope
*we* haven't got anything like that'. If you really believed
that the hallucinations of a schizophrenic were as real as
the perceptions of a sane person, why would you 'hope we
haven't got anything like that'?

"I refrained from pointing out the obvious contradictions
in your expressed views because by that time I knew that it
was hopeless to try to reason with you on that subject - you
would never under any circumstances make any concession. I
find that kind of thing thoroughly contemptible and
insufferably irritating - though in the majority of cases
I refrain from showing my irritation, since it would
accomplish nothing anyway.

"This has just happened too many times. If you don't
irritate or disgust me in one way then you do so in another.
I've just had enough of it. My tolerance for irritation was
low to begin with, and the older I get, the less I can
tolerate irritation.

"And now, to top off my disgust, you're going to leave the
desert and shack up with this woman who's been keeping you
on a string for the last 20 years. You write, 'I've been in
love with her for more than 20 years, so much so that no
other woman has ever seriously interested me.' You forgot
to add the qualification, 'except Linda E.' But leaving
that aside, I would say that love is one thing and
grovelling servitude is another. Judging from the
comparatively little that I know of the case, it seems clear
that this woman has just been exploiting you. I recall that
one time when I was helping you clean out your apartment in
Great Falls, I picked a letter out of the garbage on your
table and started reading aloud: 'Dear Linda, Of course it
was a blow to learn that you may be falling in love with
someone... .' ¹⁸ You got mad and snatched the letter out of
my hand." ¹⁹

The reader will notice that I did not tell my
brother here that I had once read several of Linda P.'s
letters that I had found in a drawer. I would have been
ashamed to confess to that.

My letter continues:

"But it's pretty clear what was going on there. She knew
you were stuck on her and she knew that she wasn't much
attracted to you as a male.  Under the circumstances, the
decent thing to do would have been to simply cut off all
relations with you. In that case you probably would have
forgotten about her eventually and would have found someone
else. But she found it more expedient to keep you on a
string - to keep hold of your affections while her
affections wandered elsewhere. Women like passive, gentle
males - but they don't typically consider them desirable as
lovers. Especially when they are younger, women are
attracted sexually by dominant, virile males. But they like
to have a shoulder to cry on - some gentle, affectionate
person to whom they can turn for emotional support. There's
nothing evil in that - but in using you for that purpose,
knowing that you were in love with her and that her love was
going to go elsewhere, Linda Patrik was exploiting you. She
must have realized that it would be painful and humiliating
for you when she unburdened herself to you about her love
affairs, yet apparently she did so anyway, to judge from
that letter.

"When she got married, I can just imagine her husband's
amusement when she told him about 'this poor sap who's been
in love with me for years, and still is, even though I am
marrying you.' Then when her marriage broke up, the first
thing she did was run to you for a shoulder to cry on. And
you accepted that. Don't you have any self-respect at all?
Apparently not. It's just too despicable.

"So now, after having kept you around as a kind of spare
tire for the last 20 years, she's finally ready to shack up
with you. Maybe because she's getting older and can't so
readily find sex partners any more, maybe for some other
reason. Does she love you? I venture to doubt it.  I'll bet
you're the one who is making all the concessions and
sacrifices. Thus you're going up to live with her in
Schenectady and she's not going down to live with you in
Texas. It's safe to say that you two will be adopting her
life-style and not *your* life-style." ²⁰

I was reasonably sure that Linda Patrik's life-style was
more-or-less conventional middle class, since I recalled
that my mother had told me in 1978 that Linda was a
professional woman, though I didn't know what her
profession was. It turned out that was right. Linda
Patrik's life-style is essentially conventional
middle-class, in spite of certain gestures toward
nonconformity on her part (such as her Buddhist religion
and of her sexual promiscuity) - quirks that are easily
accommodated by modem American middle-class values.

The letter continued:

"If you want to find out whether she loves you, try this:
Ask her to make some major concessions to your life-style
and preferences. For example, ask her to live with you in
Alpine. This would be a reasonable compromise, because in
Alpine she would have most of the urban conveniences to
which she is presumably addicted, yet you would be close to
the desert. If she says yes, then probably she really cares
about you. If she refuses to consider the possibility of
moving down to Texas, or of making any other major
concessions to your life-style, then clearly she doesn't
love you but is merely using you as a convenience.

"The idea here is not actually to extract concessions from
her. For instance, if she agreed to live in Alpine, you
could then, if you wanted to, be generous, change your mind,
and say, 'No, let's live in Schenectady after all.' The
idea of asking for concessions is simply to find out whether
she really cares about you or whether she is just exploiting
you and wants to have everything on her own terms.

"But if I know you, you probably won't even have the nerve
to ask her to live in Alpine. I can pretty well guess who
the dominant member of that couple is going to be. It's just
disgusting. Let me know your neck size - I'd like to get you
a dog collar next Christmas. I recall your negative opinions
about Jeanne's selfishness in her relationship with
[K. H. En.] and I wonder whether your own case is going to
be any better. You thought Jeanne was selfish because
[K. H.] wanted to stay in Chicago, Jeanne wanted to go to
Texas, so of course it was a foregone conclusion that they
would go to Texas. How does this differ from your case? At
least Jeanne didn't keep [K. H.] on a string for 20 years
before marrying him.

"The only thing I've really respected in you has been your
life in the desert. I especially remember how you returned
that beautifully-made spear-point to its original resting
place out of respect for the people who made it, and how you
crossed the Rio Grande with Juan and shared his risks and
hardships. So now you're going to leave all that just
because this female has finally decided to permit you to
become her personal property, and I presume that you will
now be adopting a more-or-less conventional middle-class
life-style. While you're at it, why don't you take a few
courses and learn to be an accountant? Or better - why don't
you go to law school? I've always felt that if a thing is
worth doing, then it's worth doing right, so as long as
you're selling out you may as well go all the way and become
a lawyer.

"Be all that as it may, I've just been disgusted and
irritated by you too damn many times. I just can't take all
that crap any more. So from now on, I am just going to cease
corresponding with you altogether, and I'll thank you not to
send me any letters of any kind. There's no question of ill
will here - it's just that I can't any longer take the
frequent irritations that I have from you. You probably
don't realize how often I've restrained myself in the face
of your irritating traits. That's the reason for the
present outburst of irritation in response to relatively
minor irritants; as I said, it's been building up for a long
time. Time after time, after receiving a particularly
asinine letter from you I've told myself that I ought to cut
off correspondence with you, but then I've always softened
again. But now I just can't take any more. I realize that
it's partly my fault. It's true that you're a fatuous ass
and that our personalities are incompatible, but it's also
true that my tolerance for irritation is unusually low. I
suppose that one reason why you get me so upset may be the
fact that I *do* care about you. When my neighbor [Butch
Gehring] down here chatters along idiotically like the jerk
that he is, I just listen noncommittally to his nonsense and
then forget it. But when you speak or act like a fool, I
find it hard to be indifferent.

"You're still my little brother (unworthy though you are of
that honor) and you still have my loyalty, and I'm ready to
help you if I can whenever you may be in *serious* need. But,
as I said, I'm not going to write you any more, and I don't
want to receive any letters from you either. If you send me
any letters I'll just throw them in the stove unread.
*Except*: if something really important comes up, you can
write to me and get my attention as follows: On the
envelope, *draw a straight, heavy line under the stamp
(or stamps)*. If you send me a letter with this marking,
I will know that it is something particularly important and
will read the letter. But don't cry wolf by putting this
marking on an envelope that contains an unimportant letter.
If you do so, then I will no longer regard the marking, and
you'll have no way of getting in touch with me if something
important comes up. As to what I consider important: If
you're seriously ill, that's important; if our parents
croak, that's important; If you're in any kind of serious
trouble and need my help, that's important; and so forth.
On the other hand, if you want to justify to me your ideas
about writing, that's *not* important; if you want to explain
your relations with Linda Patrik, that's *not* important; and
so forth.

"I realize that, not knowing very much about the case, I
may possibly be wrong about your relations with Linda P.
(though I'm probably right), and I don't doubt that you
could be induced to withdraw your threat (contained in your
last letter) to send me some of your goofball ideas on
language and literature ²¹ (the last thing I want to hear
from you), but it wouldn't really matter, because if it's
not one thing then it's another. If you don't irritate me in
this way then you irritate me in that way.

"So let's just call it quits, for the indefinite future."

"But remember - you still have my love and loyalty, and if
you're ever in *serious* need of my help, you can call on me.

"- Ted" ²²

The letter shows clearly the conflict between my contempt
for my brother, on the one hand, and my affection for him,
on the other.

As for Dave's claim that I broke off with him "for getting
married," the letter speaks for itself. I will only add
that I had actually been hoping that he *would* get
married - to someone who was not in tune with mainstream
middle-class values - so that I could have had a niece or
nephew.

Did I predict accurately the kind of relationship that Dave
would have with Linda? I was right on the nose. Well, no, I
*wasn't* right on the nose - the reality turned out to be
even worse than I'd expected.

Investigators who have conducted extensive interviews with
Dave and Linda have found that she is unmistakably the
dominant partner. In fact, at least one investigator went so
far as to say that Dave is "utterly dependent" on Linda
psychologically. My brother himself told this investigator
that ever since his early teens he has regarded Linda as
"sacred" (his word). Linda stated that in high school she
and other girls had never thought of Dave as a potential
lover - he was only a friend. She never thought of him as a
potential lover until he was about twenty-seven or twenty-
eight years old. ²³ That would correspond to 1977 or 1978.

In Chapter XV we shall see that under Linda's influence
Dave's attitudes and behavior have been completely
transformed.

The worst of it is that everything I have learned about
Linda Patrik tends to show that she is completely
self-centered, and probably ruthless. While I had guessed
correctly (more from my knowledge of my brother's character
than from the little I knew about Linda) that Dave would
fall under the domination of his wife, I had no idea that
she would be as selfish as Linda Patrik seems to be. ²⁴

Linda, moreover, appears to have fairly serious mental
problems. She's been under treatment by her psychiatrist,
Dr. Mitchell, at least since 1991, and, reportedly when
she was in Paris prior to my arrest and saw newspaper
accounts about the Unabomber, she sometimes felt that they
were directed at her personally. ²⁵

Linda Patrik was a physically attractive woman who, as a
professor of philosophy, occupied a position of fairly high
status. Why would she take up with a man like my brother, an
unsuccessful would-be writer who had neither good looks, nor
virility, nor status, nor, seemingly, anything else that
would recommend him to a woman of that type? It is easy to
arrive at a plausible guess: She wanted someone whom she
could control completely, and from that point of view my
brother was ideal. (And, by the way, she doesn't have to
be "manipulative" in order to control him. She can just
tell him right out what she wants.)

Why, on the other hand, did my brother choose to put himself
in servitude to her? Clearly it was an expression of his
lifelong tendency to place himself in a position of
subordination, to seek someone to look up to and follow, to
become dependent. It's easy to see why he didn't find me
satisfactory as an object for adulation: I didn't respect
his dependence - I wanted him to be independent. Often
during my teens, and occasionally in adulthood when I lost
my temper, I made my contempt for him all too obvious.
Partly for that reason, partly because our parents valued me
more than they did him, and partly because of the difference
between our respective personalities, he had been gnawed all
his life by a resentful sense of inferiority to me. Perhaps
equally important, he didn't *choose* his subordination to me.
As his big brother, I had been imposed on him by chance.

In contrast, Linda Patrik was an object of adulation that my
brother chose himself. Furthermore - and this would be very
important for Dave's self-esteem - she probably has a
certain degree of reciprocal dependence on *him*, in that she
leans on him for a sense of physical security, as is
suggested by the following extracts from my mother's
letters:

"Linda is in Greece to teach philosophy. However, when war
broke out, classes were cancelled at American University,
and she was told to stay put by the American Embassy for the
time being because it was too dangerous for Americans to fly
out at this time. Americans were asked not to go about much
and not to congregate in groups for fear they would become
targets for terrorists." ²⁶

"Dave says she sounds stressed in her phone calls to him,
and he's thinking of flying out to join her. (The college
will pay his plane fare.)" ²⁷

"Dave... [is] in Greece right now... ." ²⁸

Of course, if there had been a terrorist attack, Dave could
have done nothing to protect Linda - he has no fighting
skills of any kind - but it must have made him feel like a
man for a change to have a woman lean on him for a sense of
security.

It is easy to form a plausible hypothesis as to the reason
why Linda and Dave showed my letters to their psychiatrist;
why they tried to persuade a doctor in Missoula to refer me
to a psychiatrist, and even discussed the possibility of
having me committed to an institution. Knowing Dave, I can
be quite sure that he showed Linda my letter (FL #401) in
which I argued that she was exploiting him. That letter must
have aroused her resentment - all the more because what I
wrote was true. The behind-my-back machinations about
psychiatrists and mental institutions would have been her
way of retaliating against me, and also of driving a wedge
between my brother and me so as to eliminate me as a
possible rival for his loyalty. Dave would have gone along
with her schemes not only because of her dominance over him,
but also because of his own deep resentment of me.

The truth is that, all his life, my brother's relationship
with me has been bad for him. He probably would have had
problems with his self-esteem in any case owing to the
inconsistency between his high aspirations and his limited
capacity for disciplined effort, but those problems must
have been greatly exacerbated by the contrast between
himself and his older brother - not to mention his older
brother's cutting criticisms. It would have been better for
us both if I had broken off my connection with him at the
earliest possible date.

\*\*\*\*\*\*

I suspect it was Dave's relationship with Linda that
enabled him to fulfill an ambition that he had nursed for
two decades: He finally got one of his stories published.
"El Cibolo", by David Kaczynski, appeared in the *Colorado
Writer's Forum* ²⁹ in the fall of 1990. It seems to me to be
a professional-quality piece of work, free of any serious
blunders of the kind that mar my brother's earlier
stories - or those of them that I've seen. The most likely
explanation that I can think of for this sudden improvement
in his literary craftsmanship is that Linda criticized the
writing for him, pointing out the flaws in his use of
language and helping him to correct them. He certainly would
have been much more ready to accept such criticisms from her
than from me. By helping my brother in this way to get one
of his stories published, she would have strengthened her
hold over him.

Personally I did not care for the plot of "El Cibolo," but
I liked very much the way my brother described the
protagonist's relationship with the wild country he lived
in and with the people who inhabited it. So on the whole I
thought it was a good story. I wrote to my mother to that
effect, and suggested that she might pass my favorable
comments on to Dave. ³⁰

The story is interesting for what it perhaps suggests about
my brother's psychology. I gather that it is based at least
in part on real historical events. ("Other writers have
described how El Cibolo made his escape." ³¹)
Nevertheless, an author's choice of subject, the way he
handles it, and what he decides to emphasize tell us
something about the way his mind works.

"El Cibolo" must have been written well before Fall, 1990
(that is, at the latest, less than a year after my brother
left the desert to live with Linda Patrik), and it is
consistently antagonistic toward civilization, especially in
its modern form:

"He couldn't...rescue the wilderness. ... Even without
entertaining any precise image of the future (spared,
mercifully, the sight of paved roads, fences, and power
lines ³² infinitely dissecting the miracle of
space)... ." ³³

The story also includes a generous dose of bloody revenge
and gruesome violence, which my brother treats
sympathetically:

"[T]he Apaches let fly their war whoops and the massacre
began. It was one of those occasions when a victimized
people got the upper hand just long enough to earn notoriety
as the aggressor. ... [El Cibolo] cut down several lives
with his own strong arm. His garments grew dark and shiny
with blood... . El Cibolo found himself alone among the
scattering of bloody and disfigured corpses. But his heart
was tranquil... ." ³⁴

My brother is a vegetarian. When my parents visited me in
the early 1980's, my father told me that Dave had become a
vegetarian after a fishing trip during which he had gotten
sick at the sight of a fish's death struggles. ³⁵ Even
before he became a vegetarian my brother was always
squeamish about eating meat. He told me on several occasions
that he thought his aversion to meat went back to an
incident in which, as a small boy, he had been frightened at
the sight of chickens being cut up. When he visited me in
Montana in 1986 he mentioned that he thought his
vegetarianism might have something to do with the fear of
death. ³⁶ Since I was busy with something else at the time,
I did not pursue that conversational opening. Now I wish I
had done so. It would have been interesting.

## NOTES TO CHAPTER XIV

1. (Ca) FL #330, letter from David Kaczynski to me, late
March or early April 1986, p. 10.

2. (Ca) FL #331, letter from me to David Kaczynski, April
16, 1986, p. 4.

3. (Ca) FL #400, letter from David Kaczynski to me,
probably September 1989.

4. Dave did not marry Linda legally until July 14, 1990.
(Gc) Marriage certificate of David Richard Kaczynski and
Linda Ellen Patrik.

5. (Ha) *NY Times Nat.*, May 26, 1996, p. 24, column 4.

6. (Hb) *Washington Post*, June 16, 1996, p. A21.

7. (He) *60 Minutes*, September 15, 1996, Part One, pp. 8, 9.

8. (He) *Sacramento Bee*, January 19, 1997, p. A16.

9. I do not have a copy of "Ernesto and the Widow," since
I sent my copy back to Dave with comments written in the
margins. The story of Juan's on which "Ernesto and the
Widow" is loosely based is in (Ca) FL #396B, letter from
David Kaczynski to me, spring or summer of 1989.

10. (Ca) FL #401, letter from me to David Kaczynski,
September or early October, 1989, copy from the cabin,
pp. 1-3. Though most of this copy is carbon copy,
it's possible that part of the first paragraph (through the
word "circumstances") may not be carbon copy; because I may
have begun writing the letter before it occurred to me to
keep a copy of it; I then transcribed manually the part of
the letter I had already written, applied carbon paper, and
made the rest of the copy by that means. Also, on p. 8, the
word "servitude" turned out nearly illegible on the carbon
copy, hence was written in manually after the copy was
finished.

11. Legibility of this word is poor; the reading
"inessential" is open to question.

12. Not only is there a superfluous \"e\" stuck on the end
of the word "metaphor," but the quoted phrase contains no
metaphor.

13. As it stood in both the original and the revised
version of (Mc) Story by David Kaczynski, "The Conjurer's
Stone," p. 1, the relevant part of the sentence was:

    "...a few [buzzards] would descend to the street on
strutting claws, tear morsels of food from garbage pails,
and even peck like pigeons at dry tortilla crumbs... ."

    This could have been rewritten as:

    "...a few would descend to the street, where, on
strutting claws, they would tear morsels of food from
garbage pails, and even peck like pigeons at dry tortilla
crumbs... ."

14. (Mc) Story by David Kaczynski, "The Conjurer's
Stone," pp. 7, 8 of the original version, p. 6 of the
revised version.

15. This letter, now lost, is the first one in which I
commented on "The Conjurer's Stone."

16. "Like" is often used as a conjunction in colloquial
English, but here its use as a conjunction jars the
well-educated reader because the rest of "The Conjurer's
Stone" is written in literary English.

17. (Ca) FL #401, letter from me to David Kaczynski,
September or early October, 1989, copy from the cabin,
pp. 3, 4.

18. The three dots are in the letter as I wrote it to Dave.

19. (Ca) FL #401, letter from me to David Kaczynski,
September or early October, 1989, copy from the cabin,
pp. 4-9.

20. Same, pp. 9, 10.

21. (Ca) FL #400, letter from David Kaczynski to me,
probably September, 1989: "I'd like to pursue the
discussion of language and literary issues... ."

22. (Ca) FL #401, letter from me to David Kaczynski,
September or early October, 1989, copy from the cabin,
pp. 10-14.

23. Investigator #2 gave me all of the information in this
paragraph orally on September 3, 1996, and I wrote it down
from memory on the following day, September 4. This is what
I have now designated as (Qe) Investigator Note Number 2. On
October 8, 1997, Investigator #2 confirmed orally and
without qualification all of the information in this
paragraph.

    (Qe) Investigator Note Number 4 (which was written on
September 14, 1996 and records information that
Investigator #2 gave me orally on September 13, 1996)
states that according to Investigator #2 my brother is
"totally dependent on his wife." (The quotation marks
indicate that these are the words of Investigator #2.)

    In January or February of 1998, I asked Investigator #2
to confirm in writing the information in the paragraph of
this book to which the present footnote refers. On
February 18, 1998, he/she gave me pp. 1-11 of (Qc) Written
Reports by Investigator #2, page 1 of which stated, "Dave
is dependent on Linda psychologically. Dave told this
investigator that since his teens he had regarded Linda
as 'sacred'. Linda stated that in high school she and
other girls had never thought of Dave as a potential
lover. She never thought of him as a potential lover until
he was about twenty-seven or twenty-eight years old."
I pointed out to Investigator #2 that he/she had written
merely that Dave was dependent, whereas he/she had earlier
told me that Dave was *utterly* dependent. Investigator #2
agreed that the stronger statement was accurate, and
inserted the word "utterly", so that his/her written report
now reads, "Dave is utterly dependent on Linda
psychologically."

24\. (Ja) *Mad Genius*, p. 123 states:

    "Iman Mafi, a sophomore student of Linda\'s, recalled one
day in class when they were discussing love, and Linda began
telling her students about David. 'She said in their first
year in college in two different cities, her husband
[David] once left school to be with her. He basically blew
off school and came to be with her and stayed for months.
It was very romantic. They wanted to get married back then,
and they finally did. She told us the story to show how deep
their love was.'"

    Since *Mad Genius* is riddled with major errors, it is
an open question whether Linda really said what Iman Mafi
allegedly said she said. But if she did say it, then it
doesn't speak well for her honesty. Dave no doubt wanted to
marry *her* at that time, but she didn't want to marry *him*.
As noted earlier in this chapter, by her own account she
thought of Dave only as a friend and not as a potential
lover until he was in his late twenties; and apart from
what I learned of her love-life from her correspondence
with Dave, she married someone else before she got around
to marrying Dave at the age of forty. If she had had a 
"deep love" for him, she would have married him many years
earlier.

    Does she love Dave? My guess is that she loves him in the
same way that she loves her cats, or any other possessions
that serve for her gratification.

25. (Qc) Written reports by Investigator #2, p. 2, provides
the information about Linda's treatment by Dr. Mitchell. As
for Linda's reaction to the newspapers, I remembered this
statement as having been made either by Dr. K. or by an
investigator during one of our meetings, but I did not write
it down at the time. I made it item #11 on a list of items
(included in (Qc)) that I asked Investigator #2 to confirm
in January or February of 1998. Item #11 of my list reads:
"When Linda was in Paris and saw newspaper accounts about
the Unabomber, she sometimes felt that they were directed
against her personally." In (Qc) Written Reports by
Investigator #2, p. 2, Investigator #2 replied to Item #11
as follows: "Dr. K is unable to confirm the account of
Linda in Paris. Dr. K recalls the story but did not write
it down and therefore is unable to give a direct quote."

26. (Ca) FL #427, letter from my mother to me, January
19, 1991, p. 2.

27. (Ca) FL #429, letter from my mother to me, January 23,
1991, p. 4.

28. (Ca) FL #430, letter from my mother to me, January 30,
1991, p. 1.

29. (Mc) Story by David Kaczynski, "*El Cibolo*."

30. (Ca) FL #417, letter from me to my mother, December 11,
1990 (copy kept in the cabin; I do not have a complete copy
of the mailed copy):

    "I've read Dave's story *El Cibolo*...if you like, you
can pass on to him the following comments.

    "I thought *El Cibolo* was a good story. What I thought
Dave did especially well was evoke the emotions involved in
*El Cibolo's* relationship with the country in which he
lived and with the people who occupied it. I was very
favorably impressed by this, let us say, poetic aspect of
the story. The *plot*, to me, was of little interest -
merely a framework on which to hang the evocations of
nature, etc. ...*El Cibolo* looks to me like a professional
piece of work - I didn't detect in it any serious blunders
of the kind that I found in Dave's other writings that
I've seen.

    "Private to you Ma; you needn't pass the following on to
Dave. Dave's earlier writings that I've seen were
sprinkled here and there with linguistic blunders that, in
my opinion (and, apparently in the opinion of editors to
whom he sent his work) made them unpublishable. ...*El
Cibolo* is comparatively free of such blunders, and is
therefore such a vast and sudden improvement on Dave's
earlier work that I can think of only one explanation, and
that is that Dave has found some capable person to
criticize his writing whose criticisms he is more willing
to accept than he was mine. That person would very likely be
his wife ... ."
\'-VWo

    I wrote that last paragraph because I had become aware
that my mother was puffed up with pride over Dave's having
gotten a story published, and, for reasons that by now
should be obvious to the reader, I detested that kind of
pride on her part. Because of that, and also because of old
resentments, I wanted to puncture her vanity. I believe the
paragraph to be accurate, of course, but my motive for
writing it was to take my mother down a peg.

31. (Mc) "*El Cibolo*", p. 181.

32. After his marriage to Linda, my brother ran a power
line to his cabin. See Chapter XV, Note 24.

33. (Mc) "*El Cibolo*", p. 185.

34. (Mc) "*El Cibolo*", pp. 182, 183.

35. I am depending mainly on memory here, but my memory has
some support from (Ca) FL #220, letter from me to David
Kaczynski, August 28, 1979, p. 1.

    "I agree with your decision about not fishing for pure
'sport.' As for vegetarianism - I would just mention one
thing...Vitamin B-12... ."

    This suggests that, in a single letter, my brother had
told me both of his decision to stop fishing and of his
becoming a vegetarian.

36. Possibly relevant here is a remark that my brother made
to me in 1984: "Do you remember how susceptible I used to
be to imaginary fears?" (Ca) FL #283, letter from David
Kaczynski to me, between January and May, 1984, p. 2.
Dave was of course referring to his childhood.
